﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage154-page1{background:#f5f4f4}
.wmpage154-page1 .wmpage154-page1-top{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-left{width:32%}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-left .wmpage-title{margin:0;padding:0 .8em 0 0;text-align:right;color:var(--wmpage-color22);text-transform:uppercase}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-right{width:68%;border-left:3px solid var(--color);padding:0 0 0 2em;font-style:italic;display:flex;align-items:center;color:#555}
.wmpage154-page1 .wmpage154-page1-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item{width:32%;margin-top:40px}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-img{width:100%;position:relative;overflow:hidden}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-img a::before{position:absolute;content:'';opacity:0;background:#000;top:0;bottom:0;left:0;right:0;z-index:1;transition:all .2s linear}
.wmpage154-page1 .wmpage154-page1-item:hover .wmpage154-page1-img a::before{opacity:.5}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-img img{width:100%;height:auto;object-fit:cover;transition:all .2s linear;aspect-ratio: 1.5 / 1;}
.wmpage154-page1 .wmpage154-page1-item:hover .wmpage154-page1-img img{transform:scale(1.02)}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-title{padding:10px 0;border-bottom:2px solid var(--color);transition:all .2s linear}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-title a{font-weight:var(--fontbold6);color:var(--wmpage-color22);font-size:var(--wmpage-font18);text-transform:uppercase;transition:all .2s linear}
.wmpage154-page1 .wmpage154-page1-item:hover .wmpage154-page1-title{border-bottom:2px solid #8192a4}
.wmpage154-page1 .wmpage154-page1-item:hover .wmpage154-page1-title a{color:var(--color)}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-txt{color:#555;padding:15px 0}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-btn a{color:var(--color);text-transform:uppercase;font-weight:var(--fontbold6);transition:all .2s linear}
.wmpage154-page1 .wmpage154-page1-item .wmpage154-page1-btn a:hover{color:#8192a4}
@media screen and (max-width:1024px){.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-left{width:100%}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-left .wmpage-title{text-align:center}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-left .wmpage-title br{display:none}
.wmpage154-page1 .wmpage154-page1-top .wmpage154-page1-right{width:100%;border:none;padding:0;text-align:center;margin-top:10px}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item{width:48%}
}
@media screen and (max-width:768px){.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item{width:100%}
}.wmpage154-page2 .wmpage154-page2-top{max-width:1000px;margin:0 auto}
.wmpage154-page2 .wmpage154-page2-top .wmpage-title{text-align:center;font-family:sans-serif;color:var(--wmpage-color22);font-weight:var(--fontbold3)}
.wmpage154-page2 .wmpage154-page2-top .wmpage154-page2-desc{color:#555;margin:20px 0 30px;text-align:center}
.wmpage154-page2 .wmpage154-page2-bottom{display:flex;flex-wrap:wrap;justify-content:center}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item{width:10%;display:flex;flex-direction:column;align-items:center}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item:nth-child(-n+2){border-right:1px solid #cfcfcf}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item .wmpage154-page2-icon em{font-size:var(--wmpage-font50);color:var(--color)}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item .wmpage154-page2-title{color:#555;font-weight:var(--fontbold6);font-size:var(--wmpage-font18);text-transform:uppercase;margin-top:5px}
@media screen and (max-width:1024px){.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item{width:25%}
}
@media screen and (max-width:768px){.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item{width:50%}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item:last-child{margin-top:20px}
.wmpage154-page2 .wmpage154-page2-bottom .wmpage154-page2-item:first-child{border-left:1px solid #cfcfcf}
}.wmpage154-page4 .wmpage154-page4-top{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left{width:50%}
.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left img{width:100%;height:100%;object-fit:cover}
.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-right{width:50%;position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage154/wmpage154-page4-img2.webp);background-size:cover;background-repeat:no-repeat}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:60px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-people{display:flex;align-items:center;flex-wrap:wrap}
.wmpage154-page4-img img{border-radius: 100%;overflow: hidden;}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-people .wmpage154-page4-info{margin-left:15px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-name{color:#cfcfcf;margin:7px 0}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list{display:flex}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list li{margin-right:5px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-info .wmpage154-page4-list li em{color:var(--color)}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-letter{color:#fff;opacity:.5;margin-top:10px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:15%;left:0;width:24%}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination .swiper-pagination-bullet{background:0 0;border:1px solid #fff}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--color);border:none}
.wmpage154-page4 .wmpage154-page4-bottom{background:var(--color);padding:20px 0;display:flex;align-items:center;flex-wrap:wrap;justify-content:center}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-words{font-size:var(--wmpage-font20);color:#fff;font-weight:var(--fontbold6);margin-right:30px}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;min-width:160px;height:50px;background:var(--wmpage-color22);padding:0 20px;color:#fff;font-weight:var(--fontbold6);text-transform:uppercase;border-radius:5px;z-index:1;transition:all .2s linear}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn:hover a{color:#000}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a::before{position:absolute;content:'';left:0;top:0;height:100%;width:0;background:#fff;z-index:0;border-radius:5px;z-index:-1;transition:all .2s linear}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn em{margin-left:10px}
.wmpage154-page3 .wmpage154-page3-left .wmpage154-page3-btn a:hover{color:#fff}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-btn a:hover::before{width:100%}
@media screen and (max-width:1400px){.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:20px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:10%;width:14%}
}
@media screen and (max-width:1024px){.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-left{width:100%}
.wmpage154-page4 .wmpage154-page4-top .wmpage154-page4-right{width:100%}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{padding:30px 15px 50px}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-pagination{bottom:4%;width:26%}
.wmpage154-page4 .wmpage154-page4-bottom .wmpage154-page4-words{text-align:center}
}.wmpage154-page5{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage154/wmpage154-page5-img1.webp);background-size:cover;background-repeat:no-repeat;padding:20px 0}
.wmpage154-page5 .wmpage-lwrap{overflow:hidden}
.wmpage154-page5 .wmpage-title{position:relative;color:#fff;text-transform:uppercase;padding-bottom:10px}
.wmpage154-page5 .wmpage-title::after{content:'';position:absolute;width:60px;height:3px;background:#fbb12f;left:0;bottom:0}
.wmpage154-page5 .wmpage154-page5-mySwiper{margin-top:40px}
.wmpage154-page5 .wmpage154-page5-item{position:relative;border-radius:5px;overflow:hidden}
.wmpage154-page5 .wmpage154-page5-item::before{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background:#000;opacity:0;z-index:1;border-radius:5px;transition:all .2s linear}
.wmpage154-page5 .wmpage154-page5-item:hover::before{opacity:.6}
.wmpage154-page5 .wmpage154-page5-item img{position:relative;width:100%;height:auto;object-fit:cover;border-radius:5px;transition:all .2s linear}
.wmpage154-page5 .wmpage154-page5-item:hover img{transform:scale(1.03)}
.wmpage154-page5 .wmpage154-page5-item .wmpage154-page5-icon{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);margin-top:-20px;width:50px;height:50px;display:inline-flex;justify-content:center;align-items:center;background:var(--color);border-radius:50%;z-index:2;opacity:0;transition:all .2s linear}
.wmpage154-page5 .wmpage154-page5-item:hover .wmpage154-page5-icon{opacity:1;margin-top:0}
.wmpage154-page5 .wmpage154-page5-item .wmpage154-page5-icon em{color:#000;font-size:var(--wmpage-font22);font-weight:var(--fontbold6);width:22px;display:inline-block}
.wmpage154-page5 .wmpage154-page5-btn{position:relative;display:flex;align-items:center;justify-content:center;margin-top:60px}
.wmpage154-page5 .wmpage154-page5-btn .wmpage154-page5-next{left:80px}
.wmpage154-page5 .wmpage154-page5-btn .wmpage154-page5-next,.wmpage154-page5 .wmpage154-page5-btn .wmpage154-page5-prev{margin:0 10px;position:static;width:40px;height:40px;background-color:var(--color);color:#fff}
.wmpage154-page5 .wmpage154-page5-btn .wmpage154-page5-next::after,.wmpage154-page5 .wmpage154-page5-btn .wmpage154-page5-prev::after{font-size:var(--wmpage-font14);font-weight:var(--fontbold6)}
@media(max-width:768px){.wmpage154-page5 .wmpage154-page5-btn{margin-top:30px}}


.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item .hidden{display:none;}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item.active .hidden{display:block;}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item{display:flex;flex-direction: column;}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item .wmpage154-page1-info{flex:1;display:flex;flex-direction: column;}
.wmpage154-page1 .wmpage154-page1-bottom .wmpage154-page1-item .wmpage154-page1-info .wmpage154-page1-btn{margin-top:auto;}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-item{display:block}
.wmpage154-page4 .wmpage154-page4-right .wmpage154-page4-people .wmpage154-page4-img{width:130px;}
.common-main{width:calc(100% - 240px);}
@media (max-width:1080px){.common-main{width:100%;}}


.wmpage154-page6{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage154/wmpage154-page6-img1.webp);background-size:cover;background-repeat:no-repeat;margin-top:3%}
.wmpage154-page6 .wmpage154-page6-info{font-size:var(--wmpage-font28);font-family:sans-serif;color:#fff;text-align:center;font-weight:var(--fontbold3)}
.wmpage154-page6 .wmpage154-page6-info span{color:var(--color)}
@media(max-width:768px){.wmpage154-page6 .wmpage154-page6-info{font-size:var(--wmpage-font18)}}
.common-main{width:100%;padding-right:0}
.common-side{display:none}